dna <- read.table("../../data/buxineae_dna.txt", h=TRUE, sep="\t", as.is=TRUE)
dna <- dna[dna$SELECT == 1, ]

ids <- strsplit(dna$SEQUENCE.ID, ", *")
for (i in 1:length(ids)) ids[[i]] <- paste(ids[[i]], dna$FRAGMENT[i], sep="_")
ids <- unlist(ids)

ids[duplicated(ids)]
